#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc
version:              2.9.1.1
visibility:           public
id:                   pandoc-2.9.1.1-CYJqDd1lxkSKqcjNI7sMLy
key:                  pandoc-2.9.1.1-CYJqDd1lxkSKqcjNI7sMLy
license:              GPL-2.0-only
copyright:            (c) 2006-2019 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Conversion between markup formats
description:
    Pandoc is a Haskell library for converting from one markup
    format to another, and a command-line tool that uses
    this library. It can read several dialects of Markdown and
    (subsets of) HTML, reStructuredText, LaTeX, DocBook, JATS,
    MediaWiki markup, DokuWiki markup, TWiki markup,
    TikiWiki markup, Jira markup, Creole 1.0, Haddock markup,
    OPML, Emacs Org-Mode, Emacs Muse, txt2tags, ipynb (Jupyter
    notebooks), Vimwiki, Word Docx, ODT, EPUB, FictionBook2,
    roff man, and Textile, and it can write Markdown,
    reStructuredText, XHTML, HTML 5, LaTeX, ConTeXt, DocBook,
    JATS, OPML, TEI, OpenDocument, ODT, Word docx,
    PowerPoint pptx, RTF, MediaWiki, DokuWiki, XWiki,
    ZimWiki, Textile, Jira, roff man, roff ms, plain text,
    Emacs Org-Mode, AsciiDoc, Haddock markup,
    EPUB (v2 and v3), ipynb, FictionBook2,
    InDesign ICML, Muse, LaTeX beamer slides,
    and several kinds of HTML/JavaScript slide shows
    (S5, Slidy, Slideous, DZSlides, reveal.js).

    In contrast to most existing tools for converting Markdown
    to HTML, pandoc has a modular design: it consists of a set of
    readers, which parse text in a given format and produce a
    native representation of the document, and a set of writers,
    which convert this native representation into a target
    format. Thus, adding an input or output format requires
    only adding a reader or writer.

category:             Text
abi:                  7a0fcc192fc71b168a2ebb783e29a0de
exposed:              True
exposed-modules:
    Text.Pandoc Text.Pandoc.App Text.Pandoc.Asciify Text.Pandoc.BCP47
    Text.Pandoc.Class Text.Pandoc.Emoji Text.Pandoc.Error
    Text.Pandoc.Extensions Text.Pandoc.Filter Text.Pandoc.Highlighting
    Text.Pandoc.ImageSize Text.Pandoc.Logging Text.Pandoc.Lua
    Text.Pandoc.MIME Text.Pandoc.MediaBag Text.Pandoc.Options
    Text.Pandoc.PDF Text.Pandoc.Parsing Text.Pandoc.Process
    Text.Pandoc.Readers Text.Pandoc.Readers.CommonMark
    Text.Pandoc.Readers.Creole Text.Pandoc.Readers.DocBook
    Text.Pandoc.Readers.Docx Text.Pandoc.Readers.DokuWiki
    Text.Pandoc.Readers.EPUB Text.Pandoc.Readers.FB2
    Text.Pandoc.Readers.HTML Text.Pandoc.Readers.Haddock
    Text.Pandoc.Readers.Ipynb Text.Pandoc.Readers.JATS
    Text.Pandoc.Readers.Jira Text.Pandoc.Readers.LaTeX
    Text.Pandoc.Readers.LaTeX.Types Text.Pandoc.Readers.Man
    Text.Pandoc.Readers.Markdown Text.Pandoc.Readers.MediaWiki
    Text.Pandoc.Readers.Muse Text.Pandoc.Readers.Native
    Text.Pandoc.Readers.OPML Text.Pandoc.Readers.Odt
    Text.Pandoc.Readers.Org Text.Pandoc.Readers.RST
    Text.Pandoc.Readers.TWiki Text.Pandoc.Readers.Textile
    Text.Pandoc.Readers.TikiWiki Text.Pandoc.Readers.Txt2Tags
    Text.Pandoc.Readers.Vimwiki Text.Pandoc.SelfContained
    Text.Pandoc.Shared Text.Pandoc.Templates Text.Pandoc.UTF8
    Text.Pandoc.Writers Text.Pandoc.Writers.AsciiDoc
    Text.Pandoc.Writers.CommonMark Text.Pandoc.Writers.ConTeXt
    Text.Pandoc.Writers.Custom Text.Pandoc.Writers.Docbook
    Text.Pandoc.Writers.Docx Text.Pandoc.Writers.DokuWiki
    Text.Pandoc.Writers.EPUB Text.Pandoc.Writers.FB2
    Text.Pandoc.Writers.HTML Text.Pandoc.Writers.Haddock
    Text.Pandoc.Writers.ICML Text.Pandoc.Writers.Ipynb
    Text.Pandoc.Writers.JATS Text.Pandoc.Writers.Jira
    Text.Pandoc.Writers.LaTeX Text.Pandoc.Writers.Man
    Text.Pandoc.Writers.Markdown Text.Pandoc.Writers.Math
    Text.Pandoc.Writers.MediaWiki Text.Pandoc.Writers.Ms
    Text.Pandoc.Writers.Muse Text.Pandoc.Writers.Native
    Text.Pandoc.Writers.ODT Text.Pandoc.Writers.OOXML
    Text.Pandoc.Writers.OPML Text.Pandoc.Writers.OpenDocument
    Text.Pandoc.Writers.Org Text.Pandoc.Writers.Powerpoint
    Text.Pandoc.Writers.RST Text.Pandoc.Writers.RTF
    Text.Pandoc.Writers.Shared Text.Pandoc.Writers.TEI
    Text.Pandoc.Writers.Texinfo Text.Pandoc.Writers.Textile
    Text.Pandoc.Writers.XWiki Text.Pandoc.Writers.ZimWiki
    Text.Pandoc.XML

hidden-modules:
    Text.Pandoc.App.CommandLineOptions Text.Pandoc.App.FormatHeuristics
    Text.Pandoc.App.Opt Text.Pandoc.App.OutputSettings
    Text.Pandoc.Filter.JSON Text.Pandoc.Filter.Lua
    Text.Pandoc.Filter.Path Text.Pandoc.Readers.Docx.Lists
    Text.Pandoc.Readers.Docx.Combine Text.Pandoc.Readers.Docx.Parse
    Text.Pandoc.Readers.Docx.Parse.Styles Text.Pandoc.Readers.Docx.Util
    Text.Pandoc.Readers.Docx.Fields Text.Pandoc.Readers.LaTeX.Parsing
    Text.Pandoc.Readers.LaTeX.Lang Text.Pandoc.Readers.Odt.Base
    Text.Pandoc.Readers.Odt.Namespaces
    Text.Pandoc.Readers.Odt.StyleReader
    Text.Pandoc.Readers.Odt.ContentReader
    Text.Pandoc.Readers.Odt.Generic.Fallible
    Text.Pandoc.Readers.Odt.Generic.SetMap
    Text.Pandoc.Readers.Odt.Generic.Utils
    Text.Pandoc.Readers.Odt.Generic.Namespaces
    Text.Pandoc.Readers.Odt.Generic.XMLConverter
    Text.Pandoc.Readers.Odt.Arrows.State
    Text.Pandoc.Readers.Odt.Arrows.Utils
    Text.Pandoc.Readers.Org.BlockStarts Text.Pandoc.Readers.Org.Blocks
    Text.Pandoc.Readers.Org.DocumentTree
    Text.Pandoc.Readers.Org.ExportSettings
    Text.Pandoc.Readers.Org.Inlines Text.Pandoc.Readers.Org.Meta
    Text.Pandoc.Readers.Org.ParserState Text.Pandoc.Readers.Org.Parsing
    Text.Pandoc.Readers.Org.Shared Text.Pandoc.Readers.Metadata
    Text.Pandoc.Readers.Roff Text.Pandoc.Writers.Docx.StyleMap
    Text.Pandoc.Writers.Roff
    Text.Pandoc.Writers.Powerpoint.Presentation
    Text.Pandoc.Writers.Powerpoint.Output Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshaling Text.Pandoc.Lua.Marshaling.AST
    Text.Pandoc.Lua.Marshaling.AnyValue
    Text.Pandoc.Lua.Marshaling.CommonState
    Text.Pandoc.Lua.Marshaling.MediaBag
    Text.Pandoc.Lua.Marshaling.ReaderOptions
    Text.Pandoc.Lua.Marshaling.Context
    Text.Pandoc.Lua.Marshaling.Version Text.Pandoc.Lua.Module.MediaBag
    Text.Pandoc.Lua.Module.Pandoc Text.Pandoc.Lua.Module.System
    Text.Pandoc.Lua.Module.Types Text.Pandoc.Lua.Module.Utils
    Text.Pandoc.Lua.Packages Text.Pandoc.Lua.Util Text.Pandoc.Lua.Walk
    Text.Pandoc.CSS Text.Pandoc.CSV Text.Pandoc.RoffChar
    Text.Pandoc.UUID Text.Pandoc.Translations Text.Pandoc.Slides
    Paths_pandoc

import-dirs:          /usr/lib/ghc-8.8.1/site-local/pandoc-2.9.1.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/pandoc-2.9.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc
hs-libraries:         HSpandoc-2.9.1.1-CYJqDd1lxkSKqcjNI7sMLy
depends:
    Glob-0.10.0-AVE8L3Yaztq9N0o17zWGZT
    HTTP-4000.3.14-Ij4Y6PH0nlS6WS8KNLdbA6
    HsYAML-0.2.1.0-E17K3a4aZvO9614Fh8ny8R
    JuicyPixels-3.3.4-5VwUolRlzJ9BQ6RfX1gBjw
    SHA-1.6.4.4-9HAkzVNacLFHWQpFY9Jhnb
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh
    aeson-pretty-0.8.8-IVcBJqeA9D79JftZqHovmP
    attoparsec-0.13.2.3-FjWwj51FY6uIHTs8akxs9P base-4.13.0.0
    base64-bytestring-1.0.0.3-3IA3FZQpNvaBg5PAcOrJWm binary-0.8.7.0
    blaze-html-0.9.1.2-CuobdZ1jJKZ6dr6cR4d1E3
    blaze-markup-0.8.2.3-8dOgqCljL1AGxiQtScilYv bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    cmark-gfm-0.2.1-IpVHUa0WzSF4FEPkA84TZs containers-0.6.2.1
    data-default-0.7.1.1-DbFClJN4i01Jz08FhudGMV deepseq-1.4.4.0
    directory-1.3.3.2 doclayout-0.2.0.1-KaI8HP9VDmKIJSeqdgE5IH
    doctemplates-0.8-9LcVCUOv8ZwL6GFlRxzLPI
    emojis-0.1-A7fp2QKVs1e7jGxzVbWDZW
    exceptions-0.10.4-EgZWALZV2HJ8EJUGJiLR2Z filepath-1.4.2.1
    haddock-library-1.8.0-4ryWGlecMa13ohV4mbZ6Yl
    hslua-1.0.3.2-BTbH6Fk1hJh1HgzM1M2RVJ
    hslua-module-system-0.2.1-4sxFszabKPm2yVeDIHSSJi
    hslua-module-text-0.2.1-AhmGRv5Vqx35x7psvVZdj
    http-client-0.6.4-4xvpgOFXNOvGS7j5Ri1E0d
    http-client-tls-0.3.5.3-3iKA0ei5t2W7SJ8nWyTBEC
    http-types-0.12.3-4IGyeKX6QDtF9IH7qeuf0o
    ipynb-0.1-4XgxJBIWekcL1iHOJ3dXV4
    jira-wiki-markup-1.0.0-fYpveKbmbsIlf8Rq6hylR mtl-2.2.2
    network-2.8.0.1-LoLpkHQvMiDKCthSusWHQL
    network-uri-2.6.2.0-HbG2d4VhYZNFgEnygz6ud9
    pandoc-types-1.20-EIuoJyipS3L34yfP8xxvU1 parsec-3.1.14.0
    process-1.6.5.1 random-1.1-CUqV1zxrwrE4K5XCdTZSYy
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    scientific-0.3.6.2-GmhXNfybfBPGqLdwryWBLo
    skylighting-0.8.3.2-2byjpZtgHd69F81iK6QN9i
    skylighting-core-0.8.3.2-Lo81MCMFAQV6VragKX2aUZ
    split-0.2.3.3-Imk4Kavlpsc2Mchub8SxkY
    syb-0.7.1-HZot41yU46FEB2GjLEhNpM
    tagsoup-0.14.8-BHLDTKHm3XM9v2ecTIxKyB
    temporary-1.3-706EJRw9qem8TREjG70Msq
    texmath-0.12-95Z7VH4ZGV1H5dqy0dFvgd text-1.2.4.0
    text-conversions-0.3.0-9FojA5vetoJ6I6GjQPj5XW time-1.9.3
    unicode-transforms-0.3.6-BFetmG4GCqW7x06gCrZYsf unix-2.7.2.2
    unordered-containers-0.2.10.0-9ICZg3HcXJIzoexd54oj9
    vector-0.12.1.2-AUE2RejTPuTGt751uxPY7M
    xml-1.3.14-A6bMPsWCgyp2aJRE11Eckt
    zip-archive-0.4.1-HtsOWh8i6By8V8ovMeur5M
    zlib-0.6.2.1-IDS9nKkBLxoA62pJcVpMjW

haddock-interfaces:   /usr/share/doc/pandoc/html/pandoc.haddock
haddock-html:         /usr/share/doc/pandoc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

